/*
Theme Name: Bridge child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: Bridge Theme
Tags: creative, portfolio, multi-purpose, clean, retina, responsive, parallax, mega menu, blog, agency, business, fullscreen, modern, background video, ajax
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 11.0
License: GNU General Public License
License URI: licence/GPL.txt
Template: bridge
CSS changes can be made in files in the /css/ folder. This is a placeholder file required by WordPress, so do not delete it.

*/
.footer_bottom_holder {
     padding-bottom: 0px !important;
}
body .breadcrumbs_inner span.current{
	color:#c4b800;
}

.our_service_section .vc_column-inner .wpb_single_image img{
	width: 180px;
}

@media only screen and (min-width: 1060px) and (max-width: 1120px) {
	body .header_bottom_right_widget_holder{
		padding: 0 0 0 0px;
	}
	body nav.main_menu > ul > li > a{
		padding: 0 15px;
	}
}

@media only screen and (max-width: 991px){
	body .about_top_home blockquote{
		padding: 20px 20px;
	}
	body .about_top_home .about_excerpt_txt{
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	body .about_top_text ul {
    	padding-left: 15px;
    	padding-right: 0px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {

}

@media only screen and (max-width: 800px) {
	body.page-template.page-template-full_width .wpb_text_column.wpb_content_element, body .life_improve_lists{
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
}

@media only screen and (max-width: 767px) {
	body .donate_now_section{
		padding-bottom: 20px !important;
	}
	body .about_excerpt_right{
	    margin-top: 60px;
	}
	body.home .call_to_action_text h5{
		padding-bottom: 0px !important;
	}
	body .self_emp_section img, body .about_us_content img{
		width: 100%;
	}
	body .about_top_right{
		text-align: center;
	}
}

@media only screen and (max-width: 600px) {
	body.page-template.page-template-full_width .wpb_text_column.wpb_content_element.clr_bg_title_inner{
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}
	.about_top_middle iframe{
		width: 100%;
	}
	body .about_top_main_section{
		padding-top: 0px !important;
	}
	body .about_main_top_title{
		padding-bottom: 0px !important;
	}
}

@media only screen and (max-width: 480px) {
	body.home .donate_now_section img{
		padding: 0px 25px;
	}
	body .footer_top .textwidget iframe{
		width: 100%;
	}
	body.page-id-391 .title.title_size_small h1{
		font-size: 22px;
	}
	body .about_top_home blockquote{
		padding: 20px 15px;
		font-size: 18px;
	}
	body .swabhiman_video{
		padding-left: 0px !important;
		padding-bottom: 0px !important;
	}
	body .self-employee-middle ul.first-list {
	    float: none;
	    padding-right: 0px;
	    padding-top: 0px;
	}
	/*body h2{
		font-size: 25px;
	}*/
}